{
  "code": "40662098",
  "datetime": 1718077649.017005,
  "id": 24945,
  "image": "scandata_v1/a8f89a8b-ed12-48e3-927e-677715755932-image.jpg",
  "ip": "121.34.34.159",
  "location": "\u5e7f\u4e1c\u7701-\u6df1\u5733\u5e02-\u7535\u4fe1",
  "message": "/emblem/alg/qrtool topleft /tmp/tmpto5xxlp5image.jpg\ncalling: http://localhost:6006/qr_roi_cloud_comparison, local file /tmp/tmpto5xxlp5image.jpg, feature roi size 6577, threshold 85.0\nresponse: {'data': {'comparison_result': 'pass', 'similarity_value': 92.3828125, 'status': 'OK'}}\nFeature comparison succeeded\n",
  "phone_model": "ALI-AN00",
  "product__name": "FT",
  "resource_uri": "/api/v1/scan-data/24945/",
  "succeeded": true
}
